body {
    font-family: Arial;
    color: white;
  }
  
  .split {
    height: 100%;
    width: 50%;
    position: fixed;
    z-index: 1;
    top: 0;
    overflow-x: hidden;
    padding-top: 20px;
  }
  
  .left {
    left: 0;
    background-color: rgb(141, 133, 133);
  }
  
  .right {
    right: 0;
    background-color: rgb(128, 112, 112);
  }

  img {
    position: absolute;
    width: 70px;
    border-radius: 50%;
  }